/**
 * Place your custom styles here.
 */
body{
    background-color: #fff;
}
h1, .h1 {
    font-size: 26px;
}
h2, .h2 {
    font-size: 22px;
    color: #012540;
}
h3, .h3 {
    font-size: 18px;
    color: #01050C;
}
.container{
    background: #fff;
}
a:hover{
    color:#0aa;
    text-decoration: none;
}
a:visited{
    color:#064;
    text-decoration: none;
}

blockquote {
    font-size: unset;
    border-left: none;
}
li{
	padding-bottom:6px;
	/* list-style-position: inside; */
}
hr{
	border-top: 1px solid #aaa;
}
/*------------------------------------ таблицы -------------------------------*/
td {
    padding: 4px;
    margin: 0;
    border: 1px solid #999;
}
/*------------------------------------ большие таблицы -----------------------*/
.prof_pedagog_sostav {
	font-size: 85%;
	line-height:1.2em;
}
.obrazovanie {
	font-size: 85%;
	line-height:1.2em;
}

.center{
	text-align: center;
}
/* ----------------------------------- over Header ---------------------------*/
.over_navigation{
    margin-top:0;
    background: #000;
    color: #fff;
    height: 60px;
	padding-right: 0;
	padding-left: 0;
}
.over_navigation .container{
    background: #000;
    color: #fff;
}

#block-block-5 {
    display: inline-block;
}
#block-block-20 {
    display: inline-block;
	padding-right: 0;
	padding-left: 0;
}
#block-block-20 div{
    display: inline-block;
    text-align:center;
	height: 3em;
    line-height: 3em;
}
.links_near_search table{
    border:none;
    height:100%;
}
.links_near_search td{
    border-top:none;
    border-bottom:none;
    border-left: 1px solid #555;
    border-right: 1px solid #555;
    padding:20px 20px 20px 20px;
}
.links_near_search a {
    color: #fff;
    font-size: 1.1em;
    transition: 0.5s;
    text-decoration: none;
    text-align:center;
}
.links_near_search a:hover{
    color: #699;
}

/* ----------------------------------- поиск --------------------------------*/
#block-search-form {
    display: inline-block;
    position: relative;
    top: 13px;
    right: -15px;
}
#search-block-form .btn{
    border-radius: 0;
}
.form-control{
    border-radius: 0;
}
/*-------------------------------- версия для слепых -----------------------*/
.blind{
    padding-top:0;
    margin-top: -5px;
    /*position: relative;*/
}

/* ----------------------------------- header -------------------------------*/
/*------------------------------------ menu ---------------------------------*/
.navbar-nav {
    z-index: 1;
    position: relative;
}
.navbar-nav li{
	padding-bottom:0;
}

body .navbar.container, .navbar.container-fluid {
    margin-top: 0;
    padding-left: 0;
    padding-right: 0;
    border: 0;
    margin-bottom: 0;
}

.navbar.container-fluid>.container-fluid, .navbar.container>.container {
    margin: 0;
    padding: 0;
    width: auto;
    background: #106670;
}

#navbar, .navbar {
    border: 0;
    margin-top: 0;
    background: #106670;
}

.menu.nav.navbar-nav {
    background: #0c5a66;
    border-bottom: 1px solid #106670;
    border-top: 1px solid #106670;
    width: 100%;
    display: inline-block;
}

.navbar-default .navbar-nav > .dropdown li {
    /*margin: 5px 0 5px 0;*/
    line-height: 1.5em;
    border-top: 1px solid #366;
}

.navbar-default .navbar-nav a {
    color: #fff;
}
.menu.nav.navbar-nav .expanded.dropdown.open > a {
    background: #003a41;
    color: #fff;
}
.navbar-default .navbar-nav > .dropdown a:hover,
.navbar-default .navbar-nav > li > a:hover{
    background: #003a41;
    color: #fff;
}
.navbar-default .navbar-nav > li > a {
    color: #fff;
}

.caret {
    /*display: none;
    border: 0;*/
}
/*.menu.nav.navbar-nav .dropdown > a:after {
  content: '';
  position: relative;
  display: inline-block;
  margin-left: 5px;
  background-image:('/');
}*/

.open > .dropdown-menu {
    padding: 0;
}
.navbar-default .navbar-nav > .dropdown li {
   /* padding: 6px 0 10px 0;*/
}

.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    background: #004c50;
    color: #fff;
}

.navbar-default .navbar-nav > .dropdown .dropdown-menu a:hover {
    background: #288288;
    padding: 10px 20px;
}

.navbar-default .navbar-nav > .dropdown .dropdown-menu .active a {
    background: #277277;
    padding: 10px 20px;
	color: #fd5;
}
.dropdown-menu > li > a {
    display: block;
    padding: 10px 20px;
    line-height: 1.42857143;
    /*word-break:none;*/
}

.dropdown-menu {
    background: #003a41;
}
.navbar.container, .navbar.container-fluid {
    margin-top: 20px;
    padding-left: 0;
    padding-right: 0;
}
.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
    padding: 0;
}


/*----------- secondary_menu_nav - это регион ---------------*/ 
.secondary_menu_nav { 
}
.secondary_menu_nav img,
.secondary_menu_nav .menu-in-header {
    margin: 10px 0 10px 0;
}

.secondary_menu_nav a/*, 
.secondary_menu_nav a:hover, 
.secondary_menu_nav a:focus*/ {
    color: #fff;
    font-size:1.05em;
}

/* ------------------------------ Меню в хеадере -------------------------------*/
.menu-in-header {
    text-align: right;
    display:inline-block;
}
.half{
    text-align: left;
    display:inline-block;
    margin:10px 0 0 80px;
}
.half a:before {
  content: '';
  background: url('/sites/all/themes/omuatheme/images/icon-fwd-btn.png');
  width: 4px;
  height: 7px;
  position: relative;
  display: inline-block;
  margin-right: 7px;
}

.half a:hover {
    transition: 0.5s;
    color:#0aa;
    text-decoration: none;
}

/*
#block-menu-menu-dop-menu-1 ul.menu li:nth-child(1),
#block-menu-menu-dop-menu-1 ul.menu li:nth-child(2),
#block-menu-menu-dop-menu-1 ul.menu li:nth-child(3){
    
}
#block-menu-menu-dop-menu-1 ul.menu li:nth-child(4),
#block-menu-menu-dop-menu-1 ul.menu li:nth-child(5),
#block-menu-menu-dop-menu-1 ul.menu li:nth-child(6){
    float: left;
    width: 50%;
}
#block-menu-menu-dop-menu-1 ul.menu li:nth-child(7),
#block-menu-menu-dop-menu-1 ul.menu li:nth-child(8),
#block-menu-menu-dop-menu-1 ul.menu li:nth-child(9){
    
}*/
/*--------------------------- хлебные крошки --------------------------------*/
.easy-breadcrumb {
	margin-top:10px;
}
/* ------------------------------ menu справа ------------------------------- */
.region-sidebar-second .block-menu{
    font-size: 1.1em;
}
.region-sidebar-second .block-menu ul.menu li{
    border-top: 1px #ccc solid;
}
.region-sidebar-second .block-menu ul.menu li.first{
    border-top: none;
}
.region-sidebar-second .block-menu ul.menu li a:before {
  content: '';
  background: url('/sites/all/themes/omuatheme/images/icon-fwd-btn-teal.png');
  width: 4px;
  height: 7px;
  position: relative;
  display: inline-block;
  margin-right: 7px;
}

.region-sidebar-second .leaf.active-trail.active {
        background: #d8d8d8;
}
.region-sidebar-second li.leaf .active-trail .active a, 
.region-sidebar-second li.leaf .active-trail .active a:hover
/*.navbar-default .navbar-nav > .active > a:focus*/ {
    background: #004c50;
    color: #fff;
}


/* ------------------------------ header icon menu ------------------------------- */
.under-menu-icon{
    display: inline-block;
    vertical-align: top;
}
.under-menu-icon > div{
    display: inline-block;
    /*float:left;*/
    vertical-align: middle;
}

/* ----------------------------- slider -------------------------------*/

.slider {
    background: #288288;
}
.slider .container{
    background: #288288;

}
.carousel-caption {
    right: 8%;
    left: 72%;
    padding-bottom: 100px;
    font-size:1em;
}
.carousel-caption h3{
    text-shadow: 0 1px 1px rgba(0, 0, 0, .2);
}
.carousel-caption a,
.carousel-caption a:visited {
    color:#fff;
}
.carousel-indicators {
    bottom: 10px;
    left: 82%;
}
.carousel-control {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 10%;
    font-size: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
    background-color: rgba(0, 0, 0, 0);
    filter: alpha(opacity=50);
    opacity: .2;
}
/*---------------------------------- content заголовок -------------------*/
.page-header{
    padding-top: 10px;
}
/* ------------------------------ footer ------------------------------- */
.footer, .footer .container {
    background: #171717;
    color: #fff;
}
.block-block-20{
    height: 30px;
    background: #f00;
}
.img_rss{
    float:left;
}
.counter_footer{
	display: inline-block;
	padding: 5px 5px 0 5px;
}
.social_link{
    padding: 5px 6px 0 0;
    box-shadow: none;
    background: none;
    border: none;
}
/*------------------- ссылки на всякие Твиттеры в футере -----------------*/
#block-block-17 a:hover img {
    background: none;
}


/* -------------------------------- новости ----------------------------*/
#block-views-news-on-fromt-block{
    padding-right: 0px;
    padding-left: 0px;
    margin-bottom: 0px;
}
.view-news-on-fromt{
	margin-right:-2.5%;
}
#block-views-news-on-fromt-block div.views-row{
}

.views-row-2.one-news-on-front img,
.views-row-3.one-news-on-front img,
.views-row-4.one-news-on-front img{
    /*padding-left: 10%;*/
    /*padding: 0 10px 0 10px;*/
    /*width:90%;*/
}
.one-news-on-front img{
    width:90%;
}
.one-news-on-front .views-field-title{
    width:90%;
    max-height: 80px;
    height: 80px;
}
.news-front-data {
	color:#aa4455;
}

/*
.one-news-on-front a img{
	padding:0 0 0 0;
	margin:0 0 0 0;
	border: 1px solid #aaa;
}
.one-news-on-front .date-display-single{
	padding: 0 8px 0 10px;
}
.one-news-on-front .views-field.views-field-title{
	width: 240px;
	text-align:left;
	padding: 0 10px 0 10px;
}
.one-news-on-front > views-row-2{
    background: #f00;
    padding-left:10px;
}
*/
.view-id-news_on_fromt .view-header{
	text-align:center;	
}

body .view-news-on-fromt .view-header {
	text-align: left;
}
body .view-news-on-fromt .view-header h2{
	font-weight: normal;
}

/* ----- Вывод списка новостей на странице новостей ------- */

.view-id-news .views-field-field-field-large-image {
	float: left;
	padding-bottom: 20px;
}

.view-id-news a img, .view-id-news img {
/*    box-shadow:0 0 3px #AAA;
    background:#FFF;*/
    border:#AAA 1px solid;
    padding: 5px;
    margin: 5px 5px;
}

.view-news .views-row {
	padding-bottom: 15px;
	clear:both;
}

.news-date{
	color:#aa4455;
}

#block-views-news-block h2{
	font-size: 150%;
	margin: 0 0 0 5px;
	color:#117788;
}
.one-news-on-front a{
	font-size: 0.9em;
}
.view-news p{
	margin-bottom: 0;
}

.views-row .date-display-single {
	font-size: 85%;
//    	float: left;
	margin: 10px 10px 0 0;
}

.field-name-field-foto img {
	float: left;
	padding: 5px;
}
/*---------- для всех списков --------*/
.view-content .views-row {
	padding: 10px 0 10px 0;
}

/*-------------------- формы --------------------*/
input[type="file"] {
    display: block;
    font-weight: normal;
}

label {
    font-weight: normal;
}

.send_form {
    
}

.border-end {
    border-block-end: 1px solid #ccc;
}
.send_form label {
    margin-top: 12px;
    display:inline-block;
    font-weight: normal;
}
.send_form input {
    height:20px;
    width:100%;
    padding:5px 8px;
    
}
.send_form input[type="checkbox"] {
    height:20px;
    width:30px;
    //padding:15px 0 0 0;
    margin:10px 0 0 0;
    
}
.send_form input[type=text] {
    width: 100%;
    padding: 16px 16px;
    margin: 8px 0;
    box-sizing: border-box;
    border: 1px solid #999;
    border-radius: 8px;
}
.send_form input[type=text]:focus {
    background-color: #ccf;
}

.send_form input[type=button] {
    background-color: #4CAF50;
    color: white;
    padding: 20px 20px;
    border: none;
    border-radius: 8px;
    cursor: pointer;
    float: right;
}
.send_form input[type=file] {
    padding: 16px 0px 40px 0px;
    border: none;
    cursor: pointer;
    line-height: 0px;
}
.send_form input[type=submit] {
    background-color: #4CAF50;
    color: white;
    padding: 20px 20px;
    border: none;
    border-radius: 8px;
    cursor: pointer;
    line-height: 0px;
}

/*-------------------- ссылка на форму отправки документов --------------------*/
.forma-otpravki {
    background-color: #aaddff;
    padding: 5px 8px 5px 8px;
    border-radius: 4px;
}


/* -------------- Вывод объявлений на events ------------ */
/*-------------------- объявления горизонтальные на странице events ---------------------------*/
.advertisement-horizontal .views-field-field-image{
	display: inline-block;
	vertical-align: middle;
}
.advertisement-horizontal .views-field-body{
	display: inline-block;
	width:80%;
	vertical-align: middle;
	margin-left:10px;
}
/*------------------ объявления 2 колонки на главной -------------------*/

#block-views-advertisement-block-3{
    padding-right: 0px;
    padding-left: 0px;
    margin-bottom: 30px;
}
#block-views-advertisement-block-3 h2{
    text-align: left;
}

#block-views-advertisement-block-3 img.img-responsive{
    float:left;
	margin:0 10px 0 10px;
	vertical-align: middle;
	max-width: unset;
}

#block-views-advertisement-block-3 .views-row {
	height:8em;
/*	padding-top:30px;*/
	display: table;
}
.view-advertisement .views-field-field-image,
.view-advertisement .views-field-body{
	display: table-cell;
	vertical-align: middle;
	padding-right: 10px;
}


#block-views-advertisement-block-3 .views-row-1,
#block-views-advertisement-block-3 .views-row-4,
#block-views-advertisement-block-3 .views-row-5,
#block-views-advertisement-block-3 .views-row-8,
#block-views-advertisement-block-3 .views-row-9,
#block-views-advertisement-block-3 .views-row-12,
#block-views-advertisement-block-3 .views-row-13{
    background-color: #ccc;
}
.text_obyavlenie{
    text-align: justify;
    padding-right: 30px;
    margin-top: 0px;
    height:80px;
    max-height:80px;
}
.text_obyavlenie,
.text_obyavlenie a,
.text_obyavlenie a:link,
.text_obyavlenie a:visited {
    color:#000;
}

.view-advertisement .views-field-field-image .field-content a img {
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	-khtml-border-radius: 50%;
	border-radius: 50%;
	cursor: pointer;
	/*float:right;
	vertical-align: middle;*/
}
#block-views-advertisement-block-1 .views-row {
	height:8em;
	display: inline-block;
}

.advertisement-horizontal .views-field-field-image,
.advertisement-horizontal .views-field-body{
	display: inline-block;
	vertical-align: middle;
	padding-right: 10px;
}


.advertisement-horizontal .views-field-body .field-content{
	margin-right:10px;
}

/*----------------- блок с круглыми баннерами ----------------*/
#block-block-25{
	padding-top:40px;
}
.banner-pictogram-img{
	width: 100px;
	height: 100px;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	-khtml-border-radius: 50%;
	border-radius: 50%;
	cursor: pointer;
/*	padding-bottom:10px;*/
	margin-bottom:20px;
	margin-top: 5px;
}
.banner-pictogram-button {
  display: inline-block;
  width: 110px;
  height: 110px;
  /*margin: 0 25px 0 25px;*/
  text-align:center;
  font-size:16px;
  vertical-align:top;
  cursor: pointer;
  border-radius: 50%;
  box-shadow: 0 3px 20px rgba(0,0,0,.25),
  inset 0 2px 0 rgba(255,255,255,.6),
  0 2px 0 rgba(0,0,0,.1),
  inset 0 0 20px rgba(0,0,0,.1);
}

.banner-pictogram-button:hover {
  box-shadow: inset 0 0 20px rgba(0,0,0,.2),
  0 2px 0 rgba(255,255,255,.4),
  inset 0 2px 0 rgba(0,0,0,.1);
  transition: .2s linear;
}

.banner-pictogram-button-out {
	display: inline-block;
	/*margin: 0 25px 0 25px;*/
	text-align:center;
	vertical-align:top;
	height: 210px;
	width: 100px;
	max-height: 210px;
}
/*----------------- блок с прямоугольными баннерами ----------------*/

.banner-box-pictogram-button {
  display: inline-block;
  margin: 0;
  text-align:left;
  vertical-align:top;
  cursor: pointer;
  width:100%;
}
.banner-box-pictogram-button img {
    width:100%;
    margin: 10px 0 10px 0;
}
.banner-box-pictogram-button img:hover {
  box-shadow: 0 10px 15px rgba(0,0,0,0.5),
  0 0 0 2px rgba(255,255,255,1), 0 0 0 3px rgba(0,65,75,0.8);
  transition: .2s linear;
}

/*--------------------------------------------------------------------------*/
/*--------------------------------------------------------------------------*/
/* ---------------------------------- разные адаптивы ----------------------*/
/*--------------------------------------------------------------------------*/
/*--------------------------------------------------------------------------*/
@media (max-width: 1200px) {
    #carousel img {
        width: 60%;
    }
    .one-news-on-front .views-field-title{
        width:90%;
        max-height: 100px;
        height: 100px;
    }
    /*------------------ объявления 2 колонки на главной -------------------*/        
    #block-views-advertisement-block-3 p{
	    font-size: 0.9em;
    }
}
@media (max-width: 992px) {
    .over_navigation {
        height: initial;
    }
    .one-news-on-front .views-field-title{
        width:90%;
        max-height: 100px;
        height: 100px;
    }
    
    /*------------------ объявления 2 колонки на главной -------------------*/    
    #block-views-advertisement-block-3 .views-row-1,
    #block-views-advertisement-block-3 .views-row-4,
    #block-views-advertisement-block-3 .views-row-5,
    #block-views-advertisement-block-3 .views-row-8,
    #block-views-advertisement-block-3 .views-row-9,
    #block-views-advertisement-block-3 .views-row-12,
    #block-views-advertisement-block-3 .views-row-13{
        background-color: #fff;
    }
    #block-views-advertisement-block-3 .views-row-odd{
        background-color: #ccc;
    }
    #block-views-advertisement-block-3 p{
	   font-size: 0.9em;
    }
}
@media (max-width: 768px) {
    .one-news-on-front .views-field-title{
        width:90%;
        max-height: 100px;
        height: 100px;
    }
    /*---------------- меню рядом с логотипом ----------------------------*/
    .menu-in-header {
        text-align: left;
        display:inline-block;
    }
    /*----------------------------- menu --------------------------------*/
	.container > .navbar-collapse {
		margin-right: 0;
		margin-left: 0;
		padding-left:15px;
	}
	.navbar-default .navbar-nav > .dropdown .dropdown-menu a:hover {
		background: #003a41;
	}
	.navbar-default .navbar-nav > .dropdown .dropdown-menu > li > a {
	    display: block;
	    padding: 10px 20px;
	    line-height: 1.5em;
	    background: #003a41;
	}
	.container > .navbar-collapse > .dropdown li {
		color: #fff;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
		color: #fff;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a {
		color: #fff;
	}

    /*------------------------- footer --------------------------------*/
    .footer, .footer .container {
	/*font-size: 0.8em;*/
    }
}

/*---------------------------------- youtube-канал на главной ------------------------*/
.youtube{
    background: #288288;
    padding-bottom: 20px;
}
.youtube, .youtube a, .youtube a:hover{
	color:#fff;
}

/* ------------------------------- классы со старого дизайна ----------------*/
/* -------------------------------- сотрудники акадэмии ------------------------------- */
.node-employee .field-name-field-photo {
   float: left; 
   margin: 0 10px 0 0;
}

.node-employee li{
	padding-bottom:6px;
	list-style-position: inside;
}

.node-employee .field-name-field-struct .field-item{
	float: left;
	margin: 0 0 0 10px;
}

.node-employee .field-name-field-struct {
	margin: 10px 0 16px 0;
}

.node-employee .field-name-field-sciense-index{
	float: right;
	border: 1px solid #aaa;
	margin: 5px 0 5px 5px;

}

.view-employees .views-field-title{
	font-size: 130%;
}

.view-employees .views-field-field-struct .views-label-field-struct{
	float:left;
	font-size: 90%;
}

.view-employees .views-field-field-struct .field-content a{
	margin: 0 0 0 6px;
	font-size: 90%;
}

.view-employees .views-row {
	margin: 0 0 10px 0;
}

/* -------------------------------- студенты ------------------------------- */

.node-student .field-item{
	display: inline;
	padding-right: 20px;
}
.node-student .field-name-field-photo{
	padding-top: 15px;
}

.hall-off-fame-img{
}
.hall-off-fame-title{
}
.hall-off-fame-doljnost{
}
.hall-off-fame-body{
}
.hall-off-fame-studsovet{
}

.node-student .field-type-taxonomy-term-reference .field-item{
//	border: 2px solid #000;
	padding-bottom: 10px;
}
/*
.node-student .field-name-field-photo {
   float: left; 
   margin: 0 10px 0 0;
}

.node-student .field-name-field-flameboard .field-item{
	float: left;
	margin: 0 0 10px 10px;
}

.node-student .field-name-field-flameboard {
	margin: 10px 0 16px 0;
}
*/

.view-student .views-field-title{
	font-size: 130%;
}

.view-student .views-field-field-struct .views-label-field-struct{
	float:left;
	font-size: 90%;
}

.view-student .views-field-field-struct .field-content a{
	margin: 0 0 0 6px;
	font-size: 90%;
}

.view-student .views-row {
	margin: 0 0 10px 0;
}
/* ---------------------------------------------------------------------- */
.shedule-rings{
	float: left; 
	padding: 16px; 
}
.shedule-rings td{
  padding: 10px 20px 10px 20px;
}

#site-title {
    float: none;
    line-height: 40px;
    padding: 20px 0 20px 0;
}
#site-description{
	float:none;
	line-height: 20px;
	margin: 0 0 0 30px;
}
/*--------------------------- виртуальные выставки в библиотеке ОмЮА ----------------------*/
.node-virtual .field-name-field-image {
	float: left;
	margin: 0 10px 0 0;
}
.node-virtual .date-display-single {
	font-size: 85%;
}
/* вывод виртуальных выставок библиотеки */
.view-library-virtual .view-content .views-row {
	border-top:#aaa 1px solid;
	padding:30px 0 30px 0;
}

/* ------ кнопки от Паши ------------- */
input.button{
    color: #fff; 
	text-decoration: none; 
	padding: .7em 1.5em; 
	outline: none;
	border-radius: 5px; 
    box-shadow: 2px 2px 4px hsla(0, 0%, 0%, 0.7);
    background: -moz-linear-gradient(90deg, #b01c20 0%, #f15c60 100%);
    background: -webkit-linear-gradient(90deg, #b01c20 0%, #f15c60 100%);
    background: -ms-linear-gradient(90deg, #b01c20 0%, #f15c60 100%);
    background: -o-linear-gradient(90deg, #b01c20 0%, #f15c60 100%);
    background-color: #b01c20;
    text-shadow: 0 1px 0 hsla(0, 0%, 0%, 0.7);
    -o-transition: all 0.7s ease 0s;
    -ms-transition: all 0.7s ease 0s;
    -webkit-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;
}
input.button#foo:disabled { opacity: 0.3; }
input.button:hover { background: rgb(232,95,76); color: #000000; text-shadow: 1px 1px 2px hsla(0, 0%, 100%, 0.8);  } 
input.button:active { background: rgb(152,15,0); } 
#header {
	margin: 0;
}
#container
{
/*    margin: 0.5% 1.76% 1.76% 1.76%;*/
//	margin: 0.5% 0.5% 0.5% 0.5%;
	margin: 0;
}

/*----------- ещё одна кнопка от Паши -----------------------*/
.button1 {
	font-size: 1em;
    	color: #fff; 
	text-decoration: none; 
	padding: .7em 1.5em; 
	outline: none;
	border-radius: 5px; 
    box-shadow: 2px 2px 4px hsla(0, 0%, 0%, 0.7);
    background: -moz-linear-gradient(90deg, #b01c20 0%, #f15c60 100%);
    background: -webkit-linear-gradient(90deg, #b01c20 0%, #f15c60 100%);
    background: -ms-linear-gradient(90deg, #b01c20 0%, #f15c60 100%);
    background: -o-linear-gradient(90deg, #b01c20 0%, #f15c60 100%);
    background-color: #b01c20;
    text-shadow: 0 1px 0 hsla(0, 0%, 0%, 0.7);
    -o-transition: all 0.7s ease 0s;
    -ms-transition: all 0.7s ease 0s;
    -webkit-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;
}
.button1#foo:disabled { opacity: 0.3; }
.button1:hover { background: rgb(232,95,76); color: #000000; text-shadow: 1px 1px 2px hsla(0, 0%, 100%, 0.8);  } 
.button1:active { background: rgb(152,15,0); } 


/*----------------------------------- опросы ---------------------------------*/
.block-poll {
	padding: 10px 50px 10px 50px;
	background: #ddeeff;
}
.block-poll > h2{
	text-align: center;
}
.block-poll .links{
	display: none;	
}


/*------------------------------------- классы для Спецраздела ------------------------*/

.bolditalic {
	font-weight: bold;
	font-style: italic;
}

.myhidden {
	display: none;
}

.redstar {
	color: #ff0000;
}

/*------------------------------------- классы для рекламной строки ------------------------*/
.reklam_string {
	color: white;
	font-size: 1.2em;
	font-weight: bold;
	width: auto;
	padding-top: 1em;
	padding-bottom: 1em;
	margin-bottom: 1em;
	border: 1px solid;
	background: #001050;
}
#slider {
	margin: 0 0 0.4%;
}

/*-------------------------------------- страница кафедры -----------------------------*/
.master{
	float: right; 
	background-color: rgb(221, 221, 221); 
	width: 202px;
	padding: 1px; 
	display: block; 
	font-size: 75%;
	text-align: center;
}
/*------------------------------------------ доска почёта --------------------------------*/
.hall_of_fame_label_doljnost, .hall_of_fame_label_podrazd{
	font-style:italic;
	font-size:0.8em;
	margin-top:5px;
}
/* -------------------- доски почёта ------------------*/
.view-hall-of-fame table{
	table-layout: fixed;
	width:100%;
}
.view-hall-of-fame tr{
	text-align:center;
	vertical-align: top;
	width:100%;
}
.view-hall-of-fame .img-responsive{
	display: inline-block;
}
/*------------------ галереи ---------------------*/
.view-stv-studio .views-row,
.view-academylife .views-row,
.view-video-omua-smi .views-row,
.view-photogallery .views-row {
	height:200px;
	padding-right:10px;
}
.view-stv-studio .views-field-field-image,
.view-academylife .views-field-field-image,
.view-video-omua-smi .views-field-field-image,
.view-photogallery .views-field-field-image{
	margin-right: 10px;
	float:left;
	vertical-align: top;
}
.view-stv-studio .views-field-field-date,
.view-academylife .views-field-field-date,
.view-video-omua-smi .views-field-field-date,
.view-photogallery .views-field-field-date{
	display:block;
}

/*------------------ фотогалереи -----------------*/
.node-photogallery .field-name-field-foto .field-item {
	float: left;
}

.date-display-single {
	font-size:80%;
	color: #BB0000;
}
.view-photogallery .views-field-field-cover{
	float: left;
}
.view-photogallery .views-field-field-cover img{
	box-shadow:0 0 3px #AAA;
	background:#FFF;
	border:#AAA 1px solid;
//	padding: 0 3px 0 0;
	margin: 3px 10px 0 3px;
}
.view-photogallery .date-display-single {
	float: none;
}
/*-------------------- тесты анкеты анкетирование -------------------*/
#ocenka_ka4estva_s input{
	margin: 0 5px 0 0;
}

#ocenka_ka4estva_r input{
	margin: 0 5px 0 0;
}
#ocenka_ka4estva_s label{
	display: unset;
}
#ocenka_ka4estva_r label{
	display: unset;
}
/*---------------------- форма запроса справок ------------------------------------*/
.forma-text{
	width:auto;
	float:left;
	padding-right:4px;
	padding-top:3px;
}
.forma-text-radio{
	width:180px;
}
.forma-select{
	height:2.3em;
	border: solid 1px #999;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
.forma-pole{
	width:auto;
	float:right;
	border: solid 1px #999;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: #aaa 0px 2px 3px 0;
	-moz-box-shadow: #aaa 0px 2px 3px 0;
	box-shadow: #aaa 0px 2px 3px 0;
}
.forma-container{
	width:650px;
	float:none;
}
.forma-razdel{
	clear:both;
	height:1.5em;
}
.forma-text-red{
	color:red;
}
/*---------------------- форма заявок на допобразование ---------------------------*/
.cdoform input, .cdoform select{
	margin-bottom: 10px;
	border: solid 1px #aaa;
	border-radius: 5px;
	line-height:1.6em;
}

.cdoformlabel{
	text-align: right;
}

@media (max-width: 768px) {
	.cdoformlabel{
		text-align: left;
	}
}
/*---------------- таблица с перечнем направлений подготовки ----------------------*/
.table-padding10 td{
	padding:4px 4px 4px 10px;
}
/* -------------- комменты ----------------*/
.comment .comment-permalink {
	display:none;
}
.comment .permalink {
	display:none;
}

.button-border{
	padding:8px;
	border: 1px solid #aaa;
}



/* Comments by Tibedox */

.comment h2.title { margin-bottom: 1em; }

.comment div.user-picture img { margin-left: 0; }

.comment { margin-bottom: 20px; border-top: 1px solid #d3d7d9; }

.comment .attribution {  }

.comment .attribution img { }

.comment .attribution .username { color: #337777; white-space: nowrap; float: left; padding: 0 20px 0 0;}

.comment .comment-submitted p { padding: 0 20px 0 0; font-size: 0.8em; line-height: 1.2; floaf: left;}

.comment .comment-submitted .comment-time { color: #559999; padding: 0 0 0 20px; font-size: 0.8em; }

.comment .comment-submitted .comment-permalink {  display:none; }

.comment .content { font-size: 1em; line-height: 1.6; }

.comment .comment-arrow { }

.comment .comment-text { padding: 0 25px 10px 0; }

.comment .indented { margin-left: 5px; }

.comment-unpublished { margin-right: 5px; padding: 5px 2px 5px 5px; }

.comment .comment-text .comment-arrow {  }


#comments{
	padding:0;
}

.comment.comment-by-anonymous.clearfix{
	background:#bdf;
	padding:0 10px 0 10px;
}

/*tabs by Swodd*/
#wr-tabs{
	width: 100%;
	margin: 40px auto 0;
}
#wr-tabs .tabs{
	background-color: #fff;
	margin-bottom: 3px;
  border-bottom: 1px solid #bbb;
}
#wr-tabs .tab.active{
  border-left: 1px solid #bbb;
  border-top: 1px solid #bbb;
  border-right: 1px solid #bbb;
}
#wr-tabs .tabs:after{
	content: '';
	display: block;
	clear: both;
	height: 0;
}
#wr-tabs .tabs .tab{
	float: left;
	cursor: pointer;
	/*border-right: 1px solid #f2f4f9;*/
	padding: 10px 30px;
	font-weight: bold;
	font-size: 1.2em;
	border-radius: 4px 4px 0 0;
	color: #666666;
}
/*#wr-tabs .tabs .tab:last-child{
	border-right: none;
}*/
#wr-tabs .tabs .tab:hover,
#wr-tabs .tabs .tab.active{
	background-color: #c7e7f9;
	color: #000;
//	color: #1d7ee4;
}
#wr-tabs .content{
	background-color: #fff;
}
#wr-tabs .content .tab-cont{
	display: none;
	padding: 15px 10px 0 0;
}
#wr-tabs .content .tab-cont.active{
	display: block;
}

.submitted {
	display:none; // убираем дату вопроса/ответа
}
/* ------------------------------ аккордеон ------------------------------*/
.panel-default > .panel-heading {
	color: #333;
	background-color: #1066702b;
	border-color: #ddd;
}
/* ------------------------------ закладки ------------------------------*/
.abiturtabs > li {
    padding: 0 20px 0 20px;
}
.abiturtabs li.active{
	background: #9bbfc3;
	border-start-start-radius: 10px;
	border-start-end-radius: 10px;
}

/* ------------------------------ дополнительное образование ------------------------------*/
.cdo-diplomz{
	width: 170px; 
	height: 255px; 
	border: 1px solid #999;
	margin: 10px;
	display: inline-block;
}

/* ------------------------------ ректорат ------------------------------*/
.persona_block{
	width: 250px;
/*	border: 1px solid #999;*/
	margin: 10px;
	vertical-align: top;
	display: inline-block;
}
/* ------------------------------ карантин ------------------------------*/
#block-block-26 {
    background: #106670;
    padding: 0 20px 20px 20px;
    color:#fff;
}
#block-block-26 a,
#block-block-26 a:visited {
    color:#ffa;
}
/*--------------------------- всплывающее окно ----------------------------*/
 /* Style the Image Used to Trigger the Modal */
#myImg {
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s;
}

#myImg:hover {
    opacity: 0.7;
}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (Image) */
.modal-content {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 1900px;
}

/* Caption of Modal Image (Image Text) - Same Width as the Image */
#caption {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 1900px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;
  height: 150px;
}

/* Add Animation - Zoom in the Modal */
.modal-content, #caption {
  animation-name: zoom;
  animation-duration: 0.6s;
}

@keyframes zoom {
  from {transform:scale(0)}
  to {transform:scale(1)}
}

/* The Close Button */
.close {
  position: absolute;
  top: 35px;
  right: 35px;
  color: #f1ffff;/*#f1f1f1;*/
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.close:hover,
.close:focus {
  color: #ddd;
  text-decoration: none;
  cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
  .modal-content {
    width: 100%;
  }
}

.library-inform {
    border-block-end: 1px solid #999;
    border-block-start: 1px solid #999;
    padding-bottom:30px;
}
/*------------------------ день открытых дверей ---------------------------*/
.opendoor-block {
    height: 500px;
}
.opendoor-block h4 {
    height: 60px;
    text-align:center;
}